CocoaPods 安裝 pod install安裝報錯誤訊息( is not used in any concrete target)20160219


今天在安裝 pod install發現紅色字體的錯誤碼

.... is not used in any concrete target.

想想昨天才剛升版本,該不會有新的要寫的吧?

果不期然!

以前版本

source ‘https://github.com/CocoaPods/Specs.git'
platform :ios, ‘8.0’
pod ‘RealmSwift’

現在版本(加上 target名稱)

source ‘https://github.com/CocoaPods/Specs.git'
platform :ios, ‘8.0’
target "targetName" do
pod ‘RealmSwift’
end